//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportProperties](../index.md)/[Builder](index.md)/[setDeviceGeoLocation](set-device-geo-location.md)

# setDeviceGeoLocation

[passport]\
abstract fun [setDeviceGeoLocation](set-device-geo-location.md)(deviceGeoLocation: String): [PassportProperties.Builder](index.md)

Определить geo location.<br></br>

#### Return

[Builder](index.md)
